LedgerLou Docs ist für Desktop optimiert.

Bitte öffne diese Seite auf einem Gerät mit breiterem Bildschirm.

Kreditoren

Kreditor anlegen

Legt einen neuen Kreditor (Lieferant) an. Optionales Standardkonto muss im Kontenplan existieren. Duplikate werden anhand von Name (case-insensitive), Steuernummer und USt-IdNr. erkannt.

POST /v1/vendors
Authorization
Authorization string header erforderlich API-Key im Format ll_.... Übergabe als Bearer Token.
Request Body
name string erforderlich Name des Kreditors (max 255)
tax_id string optional Steuernummer (max 20)
vat_id string optional USt-IdNr. (max 20)
iban string optional IBAN (max 34)
bic string optional BIC (max 11)
address object optional Adresse mit street, city, zip, country
default_account string optional Standard-Aufwandskonto (muss im Kontenplan existieren)
notes string optional Freitext-Notizen (max 2000)
Antworten
201
Erfolgreich
400
INVALID_INPUT Pflichtfelder fehlen oder Werte entsprechen nicht dem erwarteten Format.
400
ACCOUNT_NOT_FOUND Das angegebene Aufwands- oder Ertragskonto existiert nicht im Kontenplan.
409
DUPLICATE_NAME
409
DUPLICATE_TAX_ID
409
DUPLICATE_VAT_ID
POST /v1/vendors
cURL
-cmd">curl --request -method">POST -punct">\
  --url 'https://api.ledgerlou.de/v1/vendors' -punct">\
  --header 'Authorization: Bearer ll_your_key' -punct">\
  --header 'Content-Type: application/json' -punct">\
  --data '{
  "name": "Acme GmbH",
  "vat_id": "DE123456789",
  "iban": "DE89370400440532013000",
  "default_account": "3300"
}'
201 Response
JSON
angelegter Kreditor.